Bug 1561719 - update 2.1.2
Summary: update 2.1.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: warsow
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pete Walter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-28 18:19 UTC by mastaiza
Modified: 2018-04-21 02:56 UTC (History)
1 user (show)

Fixed In Version: warsow-2.1.2-1.fc28 warsow-2.1.2-1.fc27 warsow-2.1.2-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-06 11:09:45 UTC
Type: Bug


Attachments (Terms of Use)

Description mastaiza 2018-03-28 18:19:28 UTC
update to 2.1.2

https://www.warsow.net/download

Comment 1 Fedora Update System 2018-04-04 15:00:37 UTC
warsow-data-2.1.2-1.fc27 warsow-2.1.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-03735ad752

Comment 2 Fedora Update System 2018-04-04 15:00:46 UTC
warsow-data-2.1.2-1.fc28 warsow-2.1.2-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ee131c85c4

Comment 3 Fedora Update System 2018-04-04 15:23:51 UTC
warsow-2.1.2-1.el7 warsow-data-2.1.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-a1eb7e055f

Comment 4 Fedora Update System 2018-04-04 17:57:36 UTC
warsow-2.1.2-1.fc27, warsow-data-2.1.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-03735ad752

Comment 5 Fedora Update System 2018-04-04 18:37:40 UTC
warsow-2.1.2-1.fc28, warsow-data-2.1.2-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ee131c85c4

Comment 6 Fedora Update System 2018-04-05 19:13:00 UTC
warsow-2.1.2-1.el7, warsow-data-2.1.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-a1eb7e055f

Comment 7 Fedora Update System 2018-04-06 11:09:45 UTC
warsow-2.1.2-1.fc28, warsow-data-2.1.2-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2018-04-15 14:43:32 UTC
warsow-2.1.2-1.fc27, warsow-data-2.1.2-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2018-04-21 02:56:45 UTC
warsow-2.1.2-1.el7, warsow-data-2.1.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.